# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.2
type: common
authorName: 'X-Cart team'
moduleName: 'Barcode and Manufacturer Part Number fields'
description: 'The module adds 2 additional product fields - Barcode (ISBN, UPC, GTIN, etc.) and Manufacturer Part Number to products and variants. Admin selects whether to display the fields nowhere, in admin area only or both in admin and customer area.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
